lastAccountName: sir6678
timestamps:
  login: 1550656417780
  logout: 1550656569023
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1267.5
  y: 77.0
  z: 1288.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1269.0847083892118
  y: 77.0
  z: 1288.9829547338247
  yaw: 91.38559
  pitch: 5.5177193
